### Function

# Gimp context_get_background

since: 2.2

#### Declaration [src]

    GeglColor*
    gimp_context_get_background (
      void
    )

#### Description [src]

Get the current GIMP background color.

Returns the current GIMP background color. The background color is used in a variety of tools such as blending, erasing (with non-alpha images), and image filling.

Available since: 2.2

#### Return value

Type: `GeglColor`

The background color.

The caller of the function takes ownership of the data, and is responsible for freeing it.